apiVersion: gkehub.cnrm.cloud.google.com/v1beta1
kind: GKEHubFeature
metadata:
  annotations:
    cnrm.cloud.google.com/project-id: {{ include "fleet.projectId" . }}
  name: {{ include "fleet.projectId" . }}-servicemesh
spec:
  projectRef:
    name: {{ include "fleet.projectId" . }}
  location: global
  resourceID: servicemesh
